@charset "utf-8";
@import url("page.css");

p.lead__text{
  text-align: center;
  margin-bottom: 6rem;
}
@media screen and  (max-width: 768px){
  .contact-faq-content h2 {
    margin:3rem auto 2rem;
  }
  p.lead__text{
    text-align: left;
    margin-bottom: 3rem;
  }
  .btn__faq{
    margin-bottom: 6rem;
  }
}
.contact-faq-content .faq-area-content h2 {
  color: #F08300;
}
.faq-area-content .faq-content {
  font-size:1.6rem;
  margin-bottom: 1.6rem;
}
.faq-area-content .faq-content a {
  text-decoration: underline;
}
.faq-area-content .faq-content a:hover {
  color: #F08300;
}
#faq__contents__body{
  padding-top: 7rem;
  border-top:solid #ddd 1px;
  margin-top: 7rem;
}
@media screen and  (max-width: 768px){
  #faq__contents__body{
    padding-top: 5rem;
    margin-top: 3rem;
  }
}
.faq-area-content sup{
  font-size:1.4rem;
}
.faq-content a{
  color:#ED6B00;
  text-decoration: underline;
  font-weight: 500;
  background: url(../images/arrow_orange.svg) no-repeat right 8px;
  background-size: 6px 11px;
  padding-right: 10px;
  margin-right:0.6rem;
  padding-left: 0.6rem;
}
.faq-area-content input {
  display: none;
}
.faq-area-content label {
  cursor :pointer;
  display: block;
  text-decoration: none;
  color: #333;
  line-height: 1;
  position: relative;
  padding: 1.5rem 2rem 1.7rem 2rem;
  background-color: #f6f6f6;
  border:solid 1px #efefef;
  font-size:1.8rem;
}
@media screen and  (max-width: 768px){
  .faq-area-content label {
    font-size:1.6rem;
    padding: 1.5rem 3.3rem 1.5rem 4rem;
    line-height: 2.4rem;
  }
}
.faq-content label:before {
  content:'Q';
  display: inline-block;
  width: 3.4rem;
  height:3rem;
  font-family: 'Jost', sans-serif;
  font-size:3rem;
  vertical-align: sub;
  color: #F08300;
}
@media screen and  (max-width: 768px){
  .faq-content label:before {
    width: 2.4rem;
    height: auto;
    font-size: 2rem;
    position: absolute;
    top: 16px;
    left: 14px;
  }
}
.acc-show  {
  height: 0;
  overflow-y: hidden;
  transition: padding-bottom 0.5s, padding-top 0.5s;
  -webkit-transition: padding-bottom 0.5s, padding-top 0.5s;
  -moz-transition: padding-bottom 0.5s, padding-top 0.5s;
  -ms-transition: padding-bottom 0.5s, padding-top 0.5s;
  -o-transition: padding-bottom 0.5s, padding-top 0.5s;
}
.faq-area-content label:after{
  content:"";
  display:block;
  width:10px;
  height:10px;
  border-top: #F08300 2px solid;
  border-right: #F08300 2px solid;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
  position:absolute;
  right: 20px;
  top: 0;
  bottom: 0%;
  margin: auto;
  transition: all 0.5s 0s ease;
}
.faq-area-content input[type=checkbox]:checked + label:after{
  content:"";
  display:block;
  width:10px;
  height:10px;
  border-top: #F08300 2px solid;
  border-right: #F08300 2px solid;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position:absolute;
  right: 20px;
  top: 7%;
  bottom: 0;
  margin: auto;
}
@media screen and  (max-width: 768px){
  .faq-area-content label:after{
    position:absolute;
    right: 14px;
    top: 18px;
    bottom: auto;
    margin: 0;
  }
  .faq-area-content input[type=checkbox]:checked + label:after{
    position:absolute;
    right: 14px;
    top: 22px;
    bottom: auto;
    margin: 0;
  }
}
.faq-area-content .link-list {
  margin-bottom: 3.2rem;
}
.faq-area-content .css-acc:checked ~ .acc-show {
  height: auto;
  opacity: 1;
  padding-top:2rem;
  padding-bottom:2rem;
}
.acc-show p,
.acc-show ul{
  padding-left: 2rem;
  padding-right: 2rem;
}
.faq-area-list{
  margin-top: 6rem;
  margin-bottom: 5rem;
  background: #F7F7F7;
  padding: 2rem 5rem 2.8rem;
}
@media screen and  (max-width: 768px){
  .faq-area-list{
    margin-top: 3rem;
    margin-bottom: 3rem;
    padding: 1.6rem 1.6rem 2rem;
  }
}
.contact-faq-content .faq-area-list h2{
  font-family: 'Antonio', sans-serif;
  font-size:1.6rem;
  color: #9A9A9A;
  font-weight: 400;
  text-align: center;
  margin: 0 0 2rem;
  padding: 0;
}
@media screen and  (max-width: 768px){
  .contact-faq-content .faq-area-list h2{
    margin: 0 0 1.6rem;
  }
}
.faq-area-list ul {
  display: flex;
  flex-wrap: wrap;
  gap:16px;
}
.faq-area-list ul li{
  width: calc(25% - 12px);
  font-size:1.4rem;
  font-weight: 400;
  transition:all 0.3s cubic-bezier(0.250, 0.250, 0.750, 0.750);
}
.faq-area-list ul li a{
  display: block;
  border:solid 1px #CBCBCB;
  padding:0.8rem 3rem 1rem 1.6rem;
  border-radius: 3rem;
  text-align: left;
  position: relative;
  background: #fff;
  transition:all 0.3s cubic-bezier(0.250, 0.250, 0.750, 0.750);
}
.faq-area-list ul li a span{
  display: inline-block;
  width: 7px;
  height: 7px;
  border-top: 1.5px solid #ED6B00;
  border-right: 1.5px solid #ED6B00;
  transform: rotate(45deg);
  position: absolute;
  top:40%;
  right: 1.5rem;
}
@media screen and  (max-width: 768px){
  .faq-area-list ul li{
    font-size:1.4rem;
    padding: 0;
    width: calc(50% - 8px);
  }
  .faq-area-list ul li a{
    display:block;
    border:solid 1px #CBCBCB;
    padding:1rem 2rem 1.2rem 1.6rem;
    border-radius: 2rem;
    text-align: left;
    position: relative;
  }
  .faq-area-list ul li a span{
    display: inline-block;
    width: 8px;
    height: 8px;
    border-top: 1.5px solid #ED6B00;
    border-right: 1.5px solid #ED6B00;
    transform: rotate(45deg);
    position: absolute;
    top:42%;
    right: 2rem;
  }
}
@media screen and  (max-width: 375px){
  .faq-area-list ul li{
  }
  .faq-area-list ul li a{
    display:block;
    border:solid 1px #CBCBCB;
    padding:0.5rem 2rem 0.7rem 1.6rem;
    border-radius: 2rem;
    text-align: left;
    position: relative;
  }
}
.faq-area-list ul li a:hover,
.faq-area-list ul li a:hover span{
  border-color:#F08300;
  color:#F08300;
  opacity:1;
}
.faq-area-content h3{
  text-align: center;
  padding: 3rem ;
  font-size:2rem;
}
@media screen and  (max-width: 768px){
  .faq-area-content h3{
    padding: 0 2rem 2rem ;
  }
}
.page__wrapper p.pagetop-area-contents {
  margin: 10rem 0;
  text-align: center;
  border-top: solid 1px #ddd;
}
@media screen and  (max-width: 768px){
  .page__wrapper p.pagetop-area-contents {
    margin:7rem 0 5rem;
  }
}

p.pagetop-area-contents a{
  border: solid 1px #ddd;
  padding: 4px 36px 7px 16px;
  border-radius: 20px;
  position: relative;
  top: -17px;
  background: #fff;
}
p.pagetop-area-contents a:hover{
  opacity: 1;
  color:#F08300;
  border-color: #F08300;
}
p.pagetop-area-contents a span{
  content:"";
  display:block;
  width:8px;
  height:8px;
  border-top: #999 1.5px solid;
  border-right: #999 1.5px solid;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position:absolute;
  right: 16px;
  top: 7%;
  bottom: 0;
  margin: auto;
}
p.pagetop-area-contents a:hover span{
  border-color: #F08300;
}
.block__flex{
}
#customer__support__wrapper{
  display: flex;
}
.customer__support__mail,
.customer__support__tel{
  max-width:none;
  border:none;
}
.customer__support__mail{
  border-left:solid 1px #E3E3E3;
}
.customer__support__tel{
  border-left:solid 1px #E3E3E3;
  border-right:solid 1px #E3E3E3;
}
.customer__support__mail p.box__cs__cap{
  line-height: 2.8rem;
  margin: 3.4rem auto;
  font-size: 1.6rem;
}
@media screen and  (max-width: 768px){
  main{
    padding-bottom: 0px;
  }
  #contact__address.page__wrapper{
    padding: 0;
  }
  .customer__support__mail{
    background: #efefef;
    border:none;
  }
  .contact__top .customer__support__mail{
    background: #fff;
    border-top:solid 1px #ddd;
    border-bottom:solid 1px #ddd;
  }
  .customer__support__tel{
    border:none;
  }
  .customer__support__mail p.box__cs__cap{
    line-height: 2.8rem;
    margin: 2.4rem auto;
    font-size: 1.6rem;
  }
}
@media screen and  (max-width: 375px){
  .customer__support__mail p.box__cs__cap{
    font-size: 1.4rem;
  }
}
.page__wrapper p.box__cs__cap span{
  display: block;
}
.faq-content a.link-blank{
  display: block;
  border: solid 1px #ED6B00;
  border-radius: 10px;
  padding: 4px 23px 7px 12px;
  text-decoration: none;
  background: url(../images/arrow_orange.svg) no-repeat 96% center;
}
.link__text{
  margin-left:2rem;
  margin-right:2rem;
}
